﻿.cssMapComponent
{
	-ms-touch-action: none; 
}

/* vyberovy obdelnik useku komunikaci */
.cssSelectionRectangle
{
	filter: alpha(opacity=45);
	opacity: 0.45;
	font-size: 0px;
	position: absolute;
	background-color: red;
	border: red 2px solid;
}

/*prehledka
*/.cssOverviewMap
{
	border: solid 1px green;
	font-size: 0px;
}

/*oblast v prehledce, ktera predstavuje prave zobrazeny vyrez mapy*/
.cssOverviewMapZoomArea
{
	filter: alpha(opacity=45);
	opacity: 0.45;
	position: absolute;
	background-color: green;
	border: green 1px solid;
}

/*kontrolni panel s prikazovymi tlacitky*/
.cssControlPanel
{
}

.cssControlFrame
{
	background-color: #eee;
	overflow:hidden;
}

.cssNavigateButton
{
	width:50px;
	height:50px;	
}

.cssNavigateButtonHover
{
	border: 1px solid #666666;
}

.cssNavigateButtonOn
{
	border: 1px solid #666666;
}

.cssNavigateButtonDisabled
{

}

.cssZoomBarButton
{
	border-right: #808080 1px solid;
	border-bottom: #808080 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	background-color: #eee;
	padding: 2px;
	width:14px;
	height:12px;
	box-sizing:content-box;
	line-height:0px;
	font-size:12px;		
}

.cssZoomBarButtonHover
{
	border-top: #808080 1px solid;
	border-left: #808080 1px solid;
	border-right: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	padding: 2px;
}

.cssZoomBarButtonOn
{
	border-top: #808080 1px solid;
	border-left: #808080 1px solid;
	border-right: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	background-color: #ffff00;
	padding: 2px;
}

.cssZoomBarButtonDisabled
{
	background-color: #a9a9a9;
	padding: 2px;
}

.cssZoomBar
{
	filter: alpha(opacity=95);
	opacity: 0.95;	
	background-color: #f5f5f5;
}

/*tooltipy u mapovych objektu*/
.cssTooltip
{
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 200px;
	/*filter: alpha(opacity=95);
	opacity: 0.95;*/
	border-collapse: collapse;
	border: #aaaaaa 1px solid;
	padding: 3px;
}

/*maptipy u mapovych objektu*/
.cssMaptip
{
	background-color: #dcdcdc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 200px;
	border-collapse: collapse;
	border: black 1px solid;
	padding: 2px;
}

/*oblast nadpisu maptipu*/
.cssMaptipCaption
{
	background-color: #800000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-right: black 1px solid;
	color: #ffffff;
	padding: 4px;
}

/*oblast obsahu maptipu*/
.cssMaptipContent
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffe4b5;
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	border-right: black 1px solid;
	padding: 4px;
}

/*oblast obsahu maptipu*/
.cssDetailMap
{
	height: 100px;
}

/*menu u mapovych objektu*/
.cssMenu
{
	background-color: #dcdcdc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 200px;
	border-collapse: collapse;
	border: black 1px solid;
	padding: 2px;
}

/*oblast nadpisu menu*/
.cssMenuCaption
{
	background-color: #800000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-right: black 1px solid;
	color: #ffffff;
	padding: 4px;
}

/*oblast obsahu menu*/
.cssMenuContent
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffe4b5;
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	border-right: black 1px solid;
	padding: 4px;
}

/*polozka menu*/
.cssMenuItem
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-collapse: collapse;
	cursor: pointer;
	color: #006600;
	text-decoration: underline;
}

/*polozka menu (po prejeti mysi)*/
.cssMenuItemHover
{
	background-color: #00fa9a;
	color: #ff0000;
}

/*mapovy objekt*/
.cssMapObj
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 2px;
	padding-right: 2px;
}

.cssMapObjHighlighted
{
	border: 1px solid #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 2px;
	padding-right: 2px;
	background-color: #FFFF00;	
}

.cssMapObjText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 2px;
	padding-right: 2px;
	background-color: White;
}

.cssMapObjTextHighlighted
{
	border: 1px solid #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 2px;
	padding-right: 2px;
	background-color: #FFFF00;	
}

/*prikazove tlacitko ve stavu off
*/.cssButton
{
	border-right: #808080 1px solid;
	border-bottom: #808080 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	background-color: #eee;
	width:20px;
	height:18px;	
	padding: 2px;
	margin: 2px;
	text-align: center;
}

/*prikazove tlacitko ve stavu po prejeti mysi
*/.cssButtonHover
{
	background-color: #eee;
	border-top: #808080 1px solid;
	border-left: #808080 1px solid;
	border-right: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	padding: 2px;
	text-align: center;
}

/*prikazove tlacitko ve stavu on*/
.cssButtonOn
{
	border-top: #808080 1px solid;
	border-left: #808080 1px solid;
	border-right: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	background-color: #ffff00;
	padding: 2px;
	text-align: center;
}

/*prikazove tlacitko ve stavu disabled*/
.cssButtonDisabled
{
	background-color: #a9a9a9;
	padding: 2px;
	text-align: center;
}

/*styl toolbaru*/
div.cssWin
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

div.cssWinActive
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

div.cssWin div.cssWinHeaderLeft
{
	width: 8px;
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shLT.png) no-repeat scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shLT.png' );	
}

div.cssWinActive div.cssWinHeaderLeft
{
	width: 8px;
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shLT.png) no-repeat scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shLT.png' );		
}

div.cssWin div.cssWinCaptionLeft
{
	width: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shLM.png) repeat-y scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shLM.png' );		
}

div.cssWinActive div.cssWinCaptionLeft
{
	width: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shLM.png) repeat-y scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shLM.png' );	
}

div.cssWin div.cssWinHeaderRight
{
	width: 8px;
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shRT.png) no-repeat scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shRT.png' );	
}

div.cssWinActive div.cssWinHeaderRight
{
	width: 8px;
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shRT.png) no-repeat scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shRT.png' );
}

div.cssWin div.cssWinCaptionRight
{
	width: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shRM.png) repeat-y scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shRM.png' );	
}

div.cssWinActive div.cssWinCaptionRight
{
	width: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shRM.png) repeat-y scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shRM.png' );	
}

div.cssWin div.cssWinFooterLeft
{
	width: 8px;
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shLB.png) no-repeat scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shLB.png' );	
}

div.cssWinActive div.cssWinFooterLeft
{
	width: 8px;
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shLB.png) no-repeat scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shLB.png' );	
}

div.cssWin div.cssWinFooterRight
{
	width: 8px;
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shRB.png) no-repeat scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shRB.png' );	
}

div.cssWinActive div.cssWinFooterRight
{
	width: 8px;
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shRB.png) no-repeat scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shRB.png' );	
}

div.cssWin div.cssWinHeader
{
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shMT.png) repeat-x scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shMT.png' );
}

div.cssWinActive div.cssWinHeader
{
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shMT.png) repeat-x scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shMT.png' );
}

div.cssWin div.cssWinCaption
{
	height: 18px;
	background-color:green;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

div.cssWinActive div.cssWinCaption
{
	height: 18px;
	background-color:#FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

div.cssWin div.cssWinTitle
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 2px;
}


div.cssWinActive div.cssWinTitle
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 2px;
}

div.cssWin div.cssWinFooter
{
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shMB.png) repeat-x scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shMB.png' );	
}

div.cssWinActive div.cssWinFooter
{
	height: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shMB.png) repeat-x scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shMB.png' );	
}

div.cssWin div.cssWinLeft
{
	width: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shLM.png) repeat-y scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shLM.png' );	
}

div.cssWinActive div.cssWinLeft
{
	width: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shLM.png) repeat-y scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shLM.png' );		
}

div.cssWin div.cssWinRight
{
	width: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shRM.png) repeat-y scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shRM.png' );	
}

div.cssWinActive div.cssWinRight
{
	width: 8px;
	font-size: 0px;
	background: url(../Img/Controls/shRM.png) repeat-y scroll 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='Img/Controls/shRM.png' );		
}

div.cssWin div.cssWinClient
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#fff;
	overflow:auto;	
}

div.cssWinActive div.cssWinClient
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#fff;
	overflow:auto;
}

/*ikona pro zavreni okna*/
.cssWinClose
{
	background: transparent url(../img/Controls/closeWin.gif) no-repeat scroll 0px 0px;
	width: 15px;
	height: 15px;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
}

/*ikona pro zavreni okna*/
.cssWinCloseHover
{
	background-position: -15px 0px;
}

.cssWinCloseOn
{
	background-position: -15px 0px;
}

/*ikona pro zavreni okna*/
.cssWinCloseDisabled
{
	background-position: -30px 0px;
}

.cssWinDummy
{
	border: 1px dotted #ff0000;
}

.cssSeparator
{
	width: 10px;
	height: 10px;
}

.cssCursorLayer
{
	filter: alpha(opacity=0);
	opacity: 0;
	background-color: #FFFFFF;
}

.cssScaleBarDescription
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.cssTrackBar
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;	
}

.cssHTBar
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
	background: transparent url(../img/Controls/trackbar_h.gif) repeat-x scroll 0px 0px;
	height: 4px;
}

.cssVTBar
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
	background: transparent url(../img/Controls/trackbar.gif) repeat-y scroll 0px 0px;
	width: 4px;
}

.cssInputButton
{
	border-right: #4e4e4e 1px solid;
	border-bottom: #4e4e4e 1px solid;
	border-left: #9a9a9a 1px solid;
	border-top: #9a9a9a 1px solid;
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 11px;
	background-color: #FFF;
}

.cssInputText
{
	border: #bbb 1px solid;
	padding: 2px 5px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 11px;
	background: transparent url(../img/Controls/inputText.png) repeat-x left top;
}

.cssInputBox
{
	padding: 2px 5px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;		
	font-size: 11px;
}

.cssWhisperItem
{
	padding: 2px;
	border: 1px solid #fff;
	white-space: nowrap;
}

.cssWhisperItemHover
{
	border: 1px dotted #000000;
	color: #fff;
	background-color: #316AC5;
	padding: 2px;
	white-space: nowrap;
}

.cssWhisperItemOn
{
	border: 1px dotted #000000;
	color: #fff;
	background-color: #316AC5;
	padding: 2px;
	white-space: nowrap;
}

.cssWhisperList
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #005522;	
	background-color: #ffffff;
	overflow: auto;
}

/*styly treeview*/
ul.cssTree li
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

ul.cssTree, ul.cssTree ul, ul.cssTree li
{
	margin-left: 10px;
	padding: 0px;
}

ul.cssTree li .mark
{
	padding-left: 15px;
}

ul.cssTree li.opened .mark
{
	background: transparent url(../Img/Controls/treeminus.gif) no-repeat scroll left center;
	cursor: pointer;
}

ul.cssTree li.closed .mark
{
	background: transparent url(../Img/Controls/treeplus.gif) no-repeat scroll left center;
	cursor: pointer;
}

ul.cssTree li.end .mark
{
	background: transparent url(../Img/Controls/treeend.gif) no-repeat scroll left center;
	cursor: default;
}

ul.cssTree li.opened ul
{
	display: block;
}

ul.cssTree li.closed ul
{
	display: none;
}

.cssTreeItemDisabled
{
	color: #CCCCCC;
}

a.cssTreeHelpButton
{
	text-decoration: none;
	color:#888;
}

a.cssTreeHelpButton:hover
{
	text-decoration: underline;
	color: red;
}

/*GUI tabulka*/
.cssGUITable
{
	border-collapse: collapse;
}

/*GUI tabulka*/
.cssGUITableHeader
{
	background-color: #eee;
	border: #C0C0C0 1px solid;
	color: #000;
}

/*GUI tabulka*/
.cssGUITableBody
{
	color: #000;
}

/*GUI tabulka*/
.cssGUITableCell
{
	padding: 2px;
	text-align: center;
	border: 1px solid #999999;
}

/*GUI tabulka*/
.cssGUITableHeaderCell
{
	padding: 2px;
	text-align: left;
	width: 90px;
	border: 1px solid #999999;
}

.cssGUITableOddRow
{
	background-color: #ffffff;
}

.cssGUITableEvRow
{
	background-color: #EEEEEE;
}

.cssGUITableSelRow
{
	background-color: #0084AD;
}

.cssLegend
{
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
